Subject: Re: bug#15288: 24.3.50; Speedbar makes minibuffer lost focus when code is compiled

From: Thierry Volpiatto <[email-masked]>
Date: Fri, 06 Sep 2013 18:26:09 +0200

Eli Zaretskii <[email-masked]> writes:

>> From: Thierry Volpiatto <[email-masked]>
>> Cc: Eli Zaretskii <[email-masked]>,  [email-masked]
>> Date: Fri, 06 Sep 2013 17:41:54 +0200
>> 
>> > "diff --text".  After all .elc files are only somewhat binary.
>> 
>> Thanks, attached the diff of GNU/Linux:helm.elc<=>Windows:helm.elc.
>
> Is this for the same bzr revision?
Sorry, it is the wrong diff with a file compiled with 24.4.50.1.
But forget it, I think I found what wrong for me and the others
Emacs/windows users on this bug:
If it is the same for them we are compiling with make that use the old
PATH of emacs that is emacs-24.2.1, compiling with the good emacs
(24.3.1) seems to solve the problem.
I realize that reading the diff.
I have no more time left now, but I will investigate more next week to
confirm you that.
Sorry for the noise and thanks for your help.
Good week-end.

-- 
Thierry
Get my Gnupg key:
gpg --keyserver pgp.mit.edu --recv-keys 59F29997